Subject: bug#14243: bug#14507: 24.3; TAB in shell mode never ignores case, even though I want it to

From: Alan Third <[email-masked]>
Date: Wed, 25 May 2016 19:54:19 +0100

Eric Hanchrow <[email-masked]> writes:

> I started emacs with 
>
> /Applications/Emacs.app/Contents/MacOS/Emacs -Q
>
> I typed M-x shell RET
>
> At the shell prompt, I typed "cd doc", then I hit the TAB key. The
> shell's current directory was my home directory, and that directory
> contains a subdirectory named "Documents". I expected the TAB key to
> complete the name "Documents", but it just beeped. I then did M-: (setq
> completion-ignore-case t) RET, and tried again, but it still just
> beeped.

Hi, sorry it's taken so long for someone to get back to you, but this
isn't Emacs's filename completion, this is the shells. Probably bash.
I'm afraid I can't help you with that.
-- 
Alan Third